» Ubuntu » Packages

Error

two or more packages specified (libbognor-regis-0.6-0-dbg quantal)